html, body {
	margin: 0;
	padding: 0px 0px;
	font-Size: 79%;		
	font-weight: normal;	
	font-family: Arial, Verdana, Lucidia, sans-serif;
	color: #000000;
 	min-height: 100%;
	width: 100%;
	position:relative;
	/* background: url(/imgs/head/bg4f.jpg) no-repeat top center #000000; */
	background: #000000; 
    background-size: 100%, 300px;
}

/* Main divs */
#page-cont {
	width: 95%;
	height: 100%;
	min-width: 850px;
	max-width: 1000px;
	margin: auto;
	Font-Size: 1.3em;
	padding-bottom: 10px;
}

#header {
	width: 100%;
	margin: auto;
	margin-bottom: 15px;
	min-height: 74px;
	min-width: 799px;
	color: #FFFFFF;
	font-weight: bold;
}

#main-cont { 
	margin-left: 185px; 	
	background: url('../imgs/head/bgdot.gif') repeat #FFFFFF;
}

#footer {
	-moz-border-radius-bottomright: 15px 30px;
	border-bottom-right-radius: 15px 30px;
	-moz-border-radius-topright: 15px 30px;
	border-top-right-radius: 15px 30px;
	width: 101%;
	height: 20px;
	margin: auto;
	margin-bottom: 2px;
	margin-top: 15px;
	color: #CCCCCC;
	padding: 5px 0 0 5px;
	box-shadow: 0 2px 5px #191111;
	background: url(../imgs/nav/head.gif) repeat-x;
	background-size: contain;
	text-align: center;
	font-size: 0.8em;
}

#topper {
	width: 95%;
	height: 90px;
	min-width: 850px;
	max-width: 1000px;
	margin: auto;
	text-align: center;
}

/* Links */
a.nav:link, a.nav:visited {
	color: #FFFFFF; 
	text-decoration: none;
	font-weight: bold;
} 

a.nav:hover, a.nav:active {
	color: #FF0000;
	font-weight: bold;
}

a.anav:link, a.anav:visited {
	color: #FF0000; 
	text-decoration: none;
	font-weight: bold;
} 

a.anav:hover, a.anav:active {
	color: #FFFFFF;
	font-weight: bold;
}

a.bigred:link, a.bigred:visited {
	font-size: 1.1em;
	color: #FF0000; 
	font-weight: bold;
} 

a.bigred:hover, a.bigred:active {
	color: #000000;
	font-weight: bold;
}
a.ib:link, a.ib:visited {
	font-size: 0.9em;
	color: #363636; 
	font-style: normal;
} 

a.ib:hover, a.ib:active {
	color: #000000;
	font-weight: bold;
}
a.popup:link, a.popupb:visited {
	font-size: 0.95em;
	color: #363636; 
	font-style: normal;
} 

a.popup:hover, a.popup:active {
	color: #000000;
	font-weight: bold;
}
a:link, a:visited {
	color: #000000; 
} 

a:hover, a:active {
	color: #666666; 
}

a.sub:link, a.sub:visited {
	color: #333333;
	Font-size: 0.9em;
} 

a.sub:hover, a.sub:active {
	color: #000000; 
	Font-size: 0.9em;
}
a.title:link, a.title:visited {
	color: #333333;
	text-decoration: none;
} 

a.title:hover, a.title:active {
	color: #000000; 
	text-decoration: underline;
}

a.blue{
	color: #000066;
} 
a.white{
	color: #FFFFFF;
	font-size: 0.9em;
} 
a.copy {
	color: #999999;
}

p {
	padding: 3px;
}
p.center {
	text-align: center;
}

span.infobar {
	display: block;	
	color: #363636; 
	max-width: 75%;
	margin: 10px 0 0 0;
	padding-top:4px;
	border-top: 1px #CCCCCC solid;
}

img.bbfc {
	float: left;
	padding: 0 5px 2px 0;
}
/* General Divs */
div.logo {
	float: left;
	height: 70px;
	width: 262px;
	padding-top: 5px;
}

div.headerright{
	float: right;
	text-align: right;
	font-size: 0.8em;
	height: 70px;
	padding-right: 5px;

}
div.account {
	clear: both;
	width: 100%;
	height: 42px;
	height: 30px;
}
div.search {
	clear: both;
	height: 30px;
	font-weight: bold;
	padding-right: 8px;
}

div.listentry {
	margin: auto;
	width: 98%;
	padding: 13px 5px 0px 5px;
	border-bottom: #FF0000 1px solid;
	min-height: 120px;
	text-align: left;
}
div.listentry2 {
	margin: auto;
	width: 98%;
	padding: 10px 5px 0px 5px;
	min-height: 110px;
	text-align: left;
}
div.imgtoggle {
	margin: auto;
	width: 98%;
	padding: 8px 5px 8px 5px;
	border-bottom: #FF0000 1px solid;
}

div.chanbox {
	float: right;
	text-align: right;
	padding: 4px;
}

div.posterbox {
	padding: 2px 13px 10px 4px;
	float: left;
}

div.barl {
	height: 30px;
	width: 8px;
	background: url('../imgs/head/barr.png');
	float: right;
}

div.barr {
	height: 30px;
	width: 54px;
	background: url('../imgs/head/barl.png');	
	float: right;
}
div.bar {
	height: 26px;
	background: url('../imgs/head/bar.png') repeat-x;	
	float: right;
	padding-top: 4px;
}
div.left {
	float: left;
	width: 185px;
	min-height: 99%;
	margin-left: -185px;
}

div.right {
	width: 100%;
	min-height: 59em;	
}

div.navpane {
	width: 175px;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	float: right;
	clear: both;
	overflow: hidden;
}
div.subfoot {
	float: right;
	text-align: middle;
	margin: auto;
}

div.subnav {
	float: right;
	padding-right: 5px;
}

/* General Elements */
span.title{
	font-size: 1.35em;
	font-weight: bold;
	color: #333333;
}
span.timen {
	font-size: 1.15em;
	display: block;
	color: #FF0000;
}
span.time {
	font-size: 1.15em;
	display: block;
	color: #636363;
}
.sub {
    font-size: 0.9em;
}
img {
	border: 0px;
}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.nav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: right;
}

li.nav {
	height: 24px;
	padding: 3px 0 3px 11px;
	background: url(../imgs/nav/list2.png) no-repeat;
	margin: 0px;
	width: 170px;
}
ul.searchdata {
	list-style-type: square;
	list-style-position:inside;
	padding-top: 15px;
	font-size: 0.9em;
	display: block;
	color: #333333;
}	
ul.standard {
	list-style-type: square;
	list-style-position:inside;
	padding-left: 15px;
	display: block;
	color: #333333;
}
ul.about {
	list-style-type: disc;
	list-style-position:inside;
	padding-left: 15px;
	display: block;
	color: #000000;

}
li.about {
    margin: 25px 0;
}
.dotver {
	width: 100%;
	height: 1px;
	background: #FF0000;
}
.dotver2 {
	width: 100%;
	height: 3px;
	background: #FF0000;
}

.tomsc {
	font-weight: bold;
	font-size: 1.35em;
	color: #666666;
}	
.navhead {
	-moz-border-radius-bottomleft: 25px 50px;
	border-bottom-left-radius: 25px 50px;
	-moz-border-radius-topleft: 25px 50px;
	border-top-left-radius: 25px 50px;
	
	width: 178px;
	height: 30px;
	font-weight: bold;
	margin: auto;
	margin-bottom: 0;
	clear:both;
	color: #fff;
	padding: 5px 0 0 5px;
	box-shadow: 0 2px 5px #191111;
	background: url(../imgs/nav/head.gif) repeat-x;
}
.pgtitlel {
	-moz-border-radius-bottomright: 25px 50px;
	border-bottom-right-radius: 25px 50px;
	-moz-border-radius-topright: 25px 50px;
	border-top-right-radius: 25px 50px;
	width: 101%;
	height: 30px;
	font-weight: bold;
	margin: auto;
	margin-bottom: 2px;
	color: #fff;
	padding: 5px 0 0 5px;
	box-shadow: 0 2px 5px #191111;
	background: url(../imgs/nav/head.gif) repeat-x;
}

.expIcoR{
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	color: #FFFFFF;
}
.collIcoR{
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	color: #FFFFFF;
}
.info{
	border: 0;
	float: left;
	color: #363636; 
	text-decoration: underline;
	cursor:pointer;
	font-weight: bold;
}
.info:hover {
	font-weight: bold;
}
.info1{
	padding-left: 15px;
}
.imdb {
	display: block;
	float: left;
	color: #363636; 
	font-style: italic;
}
.panel{
	padding: 15px 5px 5px 5px;
	display: inline-block;
	clear: both;
}
.paneltable {
	border-top: 1px solid #CCCCCC;
}
.smprint{
	font-size: 0.85em;
	color: #666666;
}
.redbot {

}
/* Table Elements */
td {
	padding: 1px;
}
td.listmid {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
td.listendl {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
td.listendr {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
td.list{
	border: 1px solid #CCCCCC;
}
.listing{
	margin: 5px;
	border: 2px #666666 solid;

}
td.head {  
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	color: #FFFFFF;
}

td.headmid {  
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	color: #FFFFFF;
}

td.headr {  
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	color: #FFFFFF;
}
td.headl {  
    padding: 3px 4px 2px 4px;
    background: url('../imgs/head/redwipe1.gif') repeat-x;
	height: 20px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	color: #FFFFFF;
}

td.title {
	font-size: 1.05em;
}
/* Form elements */
form {
	margin-top: 0em;
	margin-bottom: 0em;
}

input, textarea {
	border: 1px solid #666666;
}

input.login {
	color: #FFFFFF;
	background: #AE0808;
	border: 1px solid #000000;

	width: 5em;
	height: 1.5em;
	font-size: 1.1em;

}
input.logininp {
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #333333;
	width: 5.5em;
	height: 1.25em;
	font-size: 1.2em;
}
input.wiz {
	padding: 1px, 4px, 1px, 4px;
	height: 20px;
	color: #FFFFFF;
	background: #AE0808;
	border: 1px solid #000000;
}
input.search{
	color: #333333;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 12em;
	height: 1.25em;
	font-size: 1.2em;
}

fieldset { 
	padding:0; 
	margin:0; 
	border: 0; 
}
label.disabled { 
	color: #aaa; 
}

.expose1 {
    position:relative;
}

#overlay {
    background:rgba(0,0,0,0.7);
    display:none;
    width:100%; height:100%;
    position:absolute; top:0; left:0; z-index:99998;
}

input.clearborder {
	background-color: transparent;
	border: 0;
	outline: none;
	color: #FF0000;
}